Subject: Re: Fascinating setup issues (?)
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Wed, 22 May 2002 18:17:18 -0400
Newsgroups: gmane.os.cygwin

Conrad Scott wrote:

> (*) The gdbm and readline packages should (but don't) require texinfo in
> setup.ini, since both of these packages call install-info in their
> postinstall scripts. Since both these packages are in the default download
> set, and texinfo isn't, the postinstall phase of the default download (quite
> silently) fails.

Noted.  Will fix.

>     There are several other packages that also call install-info in their
> postinstall scripts and which don't require texinfo in setup.ini:
> autoconf-devel, automake-devel, bzip2, enscript, gettext, gnugo, gsl,
> indent, libtool-devel, nano, tetex, wget.

autoconf-devel,  automake-devel, bzip2, gettext, libtool-devel:
Noted.  Will fix.

> (*) Altho' I said I wasn't going to mention any bugs in setup.exe (and I'm
> NOT going to mention the repeated blue screens of death it's giving me on
> w2k),

Since you didn't mention it, I won't mention that I get those too.  And 
I won't mention that *EVERY* time I disassemble the crashdump, it's 
*ALWAYS* the fault of McAfee.  Nope, not gonna mention that.

> (*) And I WON'T mention the THREE blue screens I've had from setup.exe. So
> that's not a problem :-) (or, at least, not a problem for anyone but Mr
> Gates, I assume.)

And I won't mention that the blame goes to Network Associates...and not 
Bill, in this case.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/